.article-section {
    color: #353c47;

    display: grid;
    grid-template-rows: auto auto;
}

.tagline {
    background: #00c6ff;
    background-color: rgba(0, 198, 255, 1);
    font-weight: bold;
    color: #fff;
    text-transform: uppercase;
    position: absolute;
    left: -10px;
    top: 70px;
    z-index: 1;
    padding: 3px 15px;
    background-color: #00bfff;
}

.news {
    background: #00c6ff;
}

.review {
    background: red;
}

.guide {
    background: yellow;
    color: black;
}

h1 {
    font-weight: bold;
    text-align: center;
    border-bottom: 5px solid #00c6ff;
    font-size: 50px;
}

h2 {
    font-weight: bold;
    text-align: center;
}

h3 {
    font-weight: bold;
    font-size: 28px;
    padding-top: 0px;
    padding-bottom: 0px;
    padding-left: 10px;
    padding-right: 10px;
    margin-top: 30px;
    margin-bottom: 0px;
}

h4 {
    padding: 10px;
}

small {
    text-align: center;
}

small > p > a {
    text-decoration: none;
    color: #00c6ff;
}


.article-section p {
    padding-top: 0px;
    padding-bottom: 0px;
    padding-left: 10px;
    padding-right: 10px;
    margin-top: 10px;
    margin-bottom: 10px;
    line-height: 150%;
}

p img {
    display: block;
    width: 100%;
    height: auto;
    margin: 0 auto;
    margin-top: 30px;
    margin-bottom: 30px;
}

.article-section p > a {
    text-decoration: none;
    color: #00c6ff;
}

iframe {
    display:block;
    margin: 0 auto;
    padding: 10px;
    max-width: 90%;
    border: none;
}

.article-img-holder{
    margin: 0 auto;
}

.article-img {
    width: 100%;
}

.more-news-holder {
    margin-top: 50px;
    padding: 0px;
}

.more-news-card-header {
    color: white;
    color: #353c47;
    margin: 0 auto;
    text-align: center;
    padding: 5px;
    border-bottom: 3px solid #00c6ff;
    font-size: 18px;
}

.more-news-card {
    display: grid;
    padding: 0px;
    font-weight: bold;
}

.more-news-tagline-news {
    background: #00c6ff;
    font-weight: bold;
    color: #fff;
    text-transform: uppercase;
    position: absolute;
    left: 0px;
    top: 15px;
    z-index: 1;
    padding: 3px 10px;
    font-size: 14px;
}

.more-news-tagline-review {
    background: #ff0000;
    font-weight: bold;
    color: #fff;
    text-transform: uppercase;
    position: absolute;
    left: 0px;
    top: 15px;
    z-index: 1;
    padding: 3px 10px;
    font-size: 14px;
}

.more-news-card > a > div {
    color: #353c47;
    position: relative;
    background-color: white;
    text-align: left;
    padding: 0px;
}

.more-news-card > a > div:hover > h2 {
    background-color: rgb(33, 33, 33, .90);
}

.more-news-card img {
    width: 100%;
    vertical-align: bottom;
}

.more-news-card h2 {
    backdrop-filter: blur(20px);
    background-color: rgba(33,33,33, .50);
    bottom: 0px;
    margin: 0;
    padding: 10px;
    position: absolute;
    width: calc(100% - 20px);
    color: white;
    font-weight: normal;
    min-height: 50px;

    /* Will affect all contents of container with 0.5ms transition speed */
	-webkit-transition: all 0.5s ease;  /* Safari and Chrome */
	-moz-transition: all 0.5s ease;    /* Mozilla Firefox */
	-ms-transition: all 0.5s ease;    /* Edge */
	-o-transition: all 0.5s ease;    /* Opera */
	transition: all 0.5s ease;	    /* Standard */
}

.more-news-card-article, a:first-child {
    grid-column: 1/span 2;
    grid-row: 1/1;
}

.more-news-card-article > a:nth-child(2) {
    grid-column: 1/2;
    grid-row: 2/2;
}

.more-news-card-article > a:nth-child(3) {
    grid-column: 2/2;
    grid-row: 2/2;
}


.review-holder{
    margin: 0 auto;
    margin-top: 50px;
    padding: 20px;
    background-image: url("/images/site/1.jpg");
    background-position: center;
}

.review-card {
    display: grid;
    grid-template-columns: auto auto; 
    padding: 0px;
    background: rgba(255, 255, 255, 0.801);
}  

.review-verdict {
    padding: 10px;
    grid-column: 1/2;
    grid-row: 1/1;
    display: flex; 
    align-items: center; 
}

.review-summary {
    padding: 10px;
    grid-column: 2/2;
    grid-row: 1/1;
}

.review-summary > h2{
    text-align: left;
    border-bottom: 3px solid #00c6ff;
}


svg {
    display: block;
    margin: auto;
    transform: rotate(-90deg);
}

svg > text {
    font-size: 30px;
    font-weight: bold;
    font-family: sans-serif;
    letter-spacing: .02rem;
}

.percent {
    stroke-dasharray: 100;
    stroke-dashoffset: 100;
    stroke-linecap: round;
}


#disqus_thread {
    max-width: 90%;
}


@media all and ( max-width: 1024px ) {
    .page-container{
        width: 100%;
        padding: 0px;
    }

    .article-section {
        margin-top: 0px;
    }

    h1 {
        font-size: 25px;
        padding: 10px;
    }

    h2 {
        font-weight: bold;
        text-align: center;
        font-size: 18px;
    }
    
    h3 {
        font-weight: bold;
        font-size: 18px;
        padding: 10px;
    }
    
    small {
        text-align: center;
        font-size: 12px;
    }

    div > p {
        font-size: 1.15rem;
    }

    .tagline {
        top: 20px;
    }

    img {
        width: 100%;
        height: 100%;
    }
}